summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'x11-plugins/wmdots/wmdots-0.2_beta-r1.ebuild')
-rw-r--r--x11-plugins/wmdots/wmdots-0.2_beta-r1.ebuild4
1 files changed, 4 insertions, 0 deletions
diff --git a/x11-plugins/wmdots/wmdots-0.2_beta-r1.ebuild b/x11-plugins/wmdots/wmdots-0.2_beta-r1.ebuild
index 5aaba6401e1..7c4b91c7072 100644
--- a/x11-plugins/wmdots/wmdots-0.2_beta-r1.ebuild
+++ b/x11-plugins/wmdots/wmdots-0.2_beta-r1.ebuild
@@ -21,6 +21,10 @@ DEPEND="${RDEPEND}"
S="${WORKDIR}/${PN}"
src_prepare() {
+ pushd "${WORKDIR}" || die
+ eapply "${FILESDIR}"/${P}-gcc-10.patch
+ popd || die
+
default
eapply "${FILESDIR}"/${P}-stringh.patch
sed -e "s|cc|$(tc-getCC)|g" \